
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Nunito Sans';
}

/* container */
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

#no_aq {
    position: relative;
    background-color: #c7c6c6;
    font-weight: bold;
    padding: 5px;
    font-size: 12px;
    top: 0;
    display: none;
}

.container {
    max-width: 900px;
    position: absolute;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.button {
    cursor: pointer;
}


/* 3 pictos */
.pictos {
    text-align: right;
}

.pictos img {
    margin: 5px 5px;
    max-width: 50px;
    padding: 2px;
}


/* Timeline */

.timeline {
    position: relative;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.timeline_days {
    position: absolute;
    z-index: 1;
    width: 800px;
    bottom: 7px;
    overflow: hidden;
    margin-left: 0;
}

.days {
    width: 2325px;
    transition: all 700ms ease-in-out;
}

.days .bloc_day {
    float: left;
    background: #fff;
    padding: 4px 10px;
    width: 150px;
    margin: 0px 10px 2px 2px;
    text-align: center;
    font-size: 10px;
}

.days .bloc_day.activ {
    background-color: #cccccc;
}

.heures {
    position: absolute;
    bottom: 30px;
    left: 2px;
    text-align: center;
    width: 147px;
    transition: all 200ms ease-in-out;
}

.heures .bloc_heures {
    background-color: #fff;
    margin: 8px 0;
    padding: 2px 0px;
    width: 150px;
    font-size: 10px;
}

.heures .bloc_heures.activ {
    background-color: #cccccc;
}

.heures ul li {
    list-style-type: none;
}

/* Chevrons */

.previous img, .next img {
    max-width: 25px;
    background-color: #fff;
    padding: 6px 5px;
}

.chevrons {
    position: relative;
}

.previous {
    position: absolute;
    bottom: 5px;
    left: -30px;
}

.next {
    position: absolute;
    bottom: 5px;
    right: -20px;
}

#text_follow {
    position: absolute;
}

/* Tablette */
@media (max-width: 767px) {
    .pictos img {
        max-width: 40px;
    }
}

@media screen and (min-width: 641px) and (max-width: 840px) {
    .timeline_days {
        width: 485px;
        left: 35px;
    }

    .heures {
        left: 2px;
    }

    .previous {
        left: 5px;
    }

    .next {
        left: 518px;
    }
}

/* Mobile */
@media (max-width: 640px) {
    .timeline_days {
        width: 160px;
        left: 40px;
    }

    .days .bloc_day {
        width: 150px;
        padding: 3px 10px;
    }

    .heures {
        left: 2px;
    }

    .heures .bloc_heures {
        margin: 6px 0;
    }

    .previous {
        left: 5px;
        bottom: 4px;
    }

    .next {
        left: 203px;
        bottom: 4px;
    }
}
